= cryptsetup-luksUUID(8)
:doctype: manpage
:manmanual: Maintenance Commands
:mansource: cryptsetup {release-version}
:man-linkstyle: pass:[blue R < >]
:COMMON_OPTIONS:
:ACTION_LUKSUUID:

== Name

cryptsetup-luksUUID - print or set the UUID of a LUKS device

== SYNOPSIS

*cryptsetup _luksUUID_ [<options>] <device>*

== DESCRIPTION

Print the UUID of a LUKS device. +
Set new UUID if _--uuid_ option is specified.

*<options>* can be [--header, --uuid, --type, --disable-locks].

include::man/common_options.adoc[]
include::man/common_footer.adoc[]
